RubyGems.org

autoload

0.2.0

Ruby is officially deprecating autoload. Well, some people may prefer to keep it! Moreover, Ruby's implementation has had a bug in it for-like-ever. This gem fixes that problem too.

installgem install autoload -v 0.2.0
Authors

trans

2,907 total downloads 919 for this version
Owners

45196398e9685000d195ec626d477f0e

Licenses

BSD-2-Clause

Gemfile
gem 'autoload', '~> 0.2.0'
Versions
  1. 0.3.0 January 8, 2013 (7 KB)
  2. 0.2.0 January 6, 2013 (6.5 KB)
  3. 0.1.0 January 5, 2013 (15 KB)
Development Dependencies
  1. ae >= 0
  2. qed >= 0